namespace GSMceNetDemo
{
	partial class Form1
	{
		/// <summary>
		/// 設計工具所需的變數。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 清除任何使用中的資源。
		/// </summary>
		/// <param name="disposing">如果應該公開 Managed 資源則為 true，否則為 false。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows Form 設計工具產生的程式碼

		/// <summary>
		/// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器修改這個方法的內容。
		///
		/// </summary>
		private void InitializeComponent()
		{
			this.panel1 = new System.Windows.Forms.Panel();
			this.label4 = new System.Windows.Forms.Label();
			this.label3 = new System.Windows.Forms.Label();
			this.label2 = new System.Windows.Forms.Label();
			this.label1 = new System.Windows.Forms.Label();
			this.panel3 = new System.Windows.Forms.Panel();
			this.label12 = new System.Windows.Forms.Label();
			this.label11 = new System.Windows.Forms.Label();
			this.label10 = new System.Windows.Forms.Label();
			this.label9 = new System.Windows.Forms.Label();
			this.label8 = new System.Windows.Forms.Label();
			this.panel2 = new System.Windows.Forms.Panel();
			this.button1 = new System.Windows.Forms.Button();
			this.textBox1 = new System.Windows.Forms.TextBox();
			this.label7 = new System.Windows.Forms.Label();
			this.label6 = new System.Windows.Forms.Label();
			this.label5 = new System.Windows.Forms.Label();
			this.panel4 = new System.Windows.Forms.Panel();
			this.label16 = new System.Windows.Forms.Label();
			this.button2 = new System.Windows.Forms.Button();
			this.textBox3 = new System.Windows.Forms.TextBox();
			this.label15 = new System.Windows.Forms.Label();
			this.comboBox1 = new System.Windows.Forms.ComboBox();
			this.label14 = new System.Windows.Forms.Label();
			this.textBox2 = new System.Windows.Forms.TextBox();
			this.label13 = new System.Windows.Forms.Label();
			this.panel5 = new System.Windows.Forms.Panel();
			this.label25 = new System.Windows.Forms.Label();
			this.label24 = new System.Windows.Forms.Label();
			this.textBox5 = new System.Windows.Forms.TextBox();
			this.label22 = new System.Windows.Forms.Label();
			this.label21 = new System.Windows.Forms.Label();
			this.label20 = new System.Windows.Forms.Label();
			this.label19 = new System.Windows.Forms.Label();
			this.label18 = new System.Windows.Forms.Label();
			this.textBox4 = new System.Windows.Forms.TextBox();
			this.label17 = new System.Windows.Forms.Label();
			this.timer1 = new System.Windows.Forms.Timer();
			this.timer2 = new System.Windows.Forms.Timer();
			this.panel1.SuspendLayout();
			this.panel3.SuspendLayout();
			this.panel2.SuspendLayout();
			this.panel4.SuspendLayout();
			this.panel5.SuspendLayout();
			this.SuspendLayout();
			// 
			// panel1
			// 
			this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
			this.panel1.Controls.Add(this.label4);
			this.panel1.Controls.Add(this.label3);
			this.panel1.Controls.Add(this.label2);
			this.panel1.Controls.Add(this.label1);
			this.panel1.Location = new System.Drawing.Point(16, 12);
			this.panel1.Name = "panel1";
			this.panel1.Size = new System.Drawing.Size(212, 54);
			// 
			// label4
			// 
			this.label4.Location = new System.Drawing.Point(93, 33);
			this.label4.Name = "label4";
			this.label4.Size = new System.Drawing.Size(103, 17);
			this.label4.Text = "xx/xx/xx";
			// 
			// label3
			// 
			this.label3.Location = new System.Drawing.Point(9, 33);
			this.label3.Name = "label3";
			this.label3.Size = new System.Drawing.Size(92, 17);
			this.label3.Text = "Lib. Date :";
			// 
			// label2
			// 
			this.label2.Location = new System.Drawing.Point(103, 8);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(64, 19);
			this.label2.Text = "1";
			// 
			// label1
			// 
			this.label1.Location = new System.Drawing.Point(9, 8);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(92, 19);
			this.label1.Text = "Lib. Version :";
			// 
			// panel3
			// 
			this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
			this.panel3.Controls.Add(this.label12);
			this.panel3.Controls.Add(this.label11);
			this.panel3.Controls.Add(this.label10);
			this.panel3.Controls.Add(this.label9);
			this.panel3.Controls.Add(this.label8);
			this.panel3.Location = new System.Drawing.Point(234, 12);
			this.panel3.Name = "panel3";
			this.panel3.Size = new System.Drawing.Size(224, 54);
			// 
			// label12
			// 
			this.label12.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
			this.label12.Location = new System.Drawing.Point(160, 8);
			this.label12.Name = "label12";
			this.label12.Size = new System.Drawing.Size(21, 19);
			this.label12.Text = "T1";
			// 
			// label11
			// 
			this.label11.Location = new System.Drawing.Point(97, 33);
			this.label11.Name = "label11";
			this.label11.Size = new System.Drawing.Size(84, 17);
			this.label11.Text = "not registed";
			// 
			// label10
			// 
			this.label10.Location = new System.Drawing.Point(11, 33);
			this.label10.Name = "label10";
			this.label10.Size = new System.Drawing.Size(82, 17);
			this.label10.Text = "Register :";
			// 
			// label9
			// 
			this.label9.Location = new System.Drawing.Point(99, 8);
			this.label9.Name = "label9";
			this.label9.Size = new System.Drawing.Size(55, 19);
			this.label9.Text = "0";
			// 
			// label8
			// 
			this.label8.Location = new System.Drawing.Point(11, 8);
			this.label8.Name = "label8";
			this.label8.Size = new System.Drawing.Size(82, 19);
			this.label8.Text = "Signal :";
			// 
			// panel2
			// 
			this.panel2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
			this.panel2.Controls.Add(this.button1);
			this.panel2.Controls.Add(this.textBox1);
			this.panel2.Controls.Add(this.label7);
			this.panel2.Controls.Add(this.label6);
			this.panel2.Controls.Add(this.label5);
			this.panel2.Location = new System.Drawing.Point(16, 72);
			this.panel2.Name = "panel2";
			this.panel2.Size = new System.Drawing.Size(442, 62);
			// 
			// button1
			// 
			this.button1.Location = new System.Drawing.Point(276, 31);
			this.button1.Name = "button1";
			this.button1.Size = new System.Drawing.Size(123, 27);
			this.button1.TabIndex = 4;
			this.button1.Text = "Initialize Modem";
			this.button1.Click += new System.EventHandler(this.button1_Click);
			// 
			// textBox1
			// 
			this.textBox1.Location = new System.Drawing.Point(128, 31);
			this.textBox1.Name = "textBox1";
			this.textBox1.Size = new System.Drawing.Size(52, 23);
			this.textBox1.TabIndex = 3;
			this.textBox1.Text = "2";
			// 
			// label7
			// 
			this.label7.Location = new System.Drawing.Point(10, 34);
			this.label7.Name = "label7";
			this.label7.Size = new System.Drawing.Size(95, 20);
			this.label7.Text = "Modem port :";
			// 
			// label6
			// 
			this.label6.Location = new System.Drawing.Point(128, 10);
			this.label6.Name = "label6";
			this.label6.Size = new System.Drawing.Size(171, 18);
			this.label6.Text = "not initialized";
			// 
			// label5
			// 
			this.label5.Location = new System.Drawing.Point(10, 10);
			this.label5.Name = "label5";
			this.label5.Size = new System.Drawing.Size(110, 18);
			this.label5.Text = "Modem status :";
			// 
			// panel4
			// 
			this.panel4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
			this.panel4.Controls.Add(this.label16);
			this.panel4.Controls.Add(this.button2);
			this.panel4.Controls.Add(this.textBox3);
			this.panel4.Controls.Add(this.label15);
			this.panel4.Controls.Add(this.comboBox1);
			this.panel4.Controls.Add(this.label14);
			this.panel4.Controls.Add(this.textBox2);
			this.panel4.Controls.Add(this.label13);
			this.panel4.Location = new System.Drawing.Point(16, 140);
			this.panel4.Name = "panel4";
			this.panel4.Size = new System.Drawing.Size(443, 121);
			// 
			// label16
			// 
			this.label16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
			this.label16.Location = new System.Drawing.Point(359, 13);
			this.label16.Name = "label16";
			this.label16.Size = new System.Drawing.Size(74, 24);
			this.label16.Text = "Status";
			// 
			// button2
			// 
			this.button2.Location = new System.Drawing.Point(350, 93);
			this.button2.Name = "button2";
			this.button2.Size = new System.Drawing.Size(83, 22);
			this.button2.TabIndex = 14;
			this.button2.Text = "Send";
			this.button2.Click += new System.EventHandler(this.button2_Click);
			// 
			// textBox3
			// 
			this.textBox3.Location = new System.Drawing.Point(92, 41);
			this.textBox3.Multiline = true;
			this.textBox3.Name = "textBox3";
			this.textBox3.Size = new System.Drawing.Size(252, 74);
			this.textBox3.TabIndex = 13;
			this.textBox3.Text = "Hello SMS";
			// 
			// label15
			// 
			this.label15.Location = new System.Drawing.Point(10, 41);
			this.label15.Name = "label15";
			this.label15.Size = new System.Drawing.Size(71, 37);
			this.label15.Text = "SMS contents :";
			// 
			// comboBox1
			// 
			this.comboBox1.Items.Add("UCS2 Mode");
			this.comboBox1.Items.Add("7bits Mode");
			this.comboBox1.Location = new System.Drawing.Point(254, 8);
			this.comboBox1.Name = "comboBox1";
			this.comboBox1.Size = new System.Drawing.Size(92, 23);
			this.comboBox1.TabIndex = 12;
			// 
			// label14
			// 
			this.label14.Location = new System.Drawing.Point(203, 13);
			this.label14.Name = "label14";
			this.label14.Size = new System.Drawing.Size(55, 23);
			this.label14.Text = "Mode :";
			// 
			// textBox2
			// 
			this.textBox2.Location = new System.Drawing.Point(93, 7);
			this.textBox2.Name = "textBox2";
			this.textBox2.Size = new System.Drawing.Size(97, 23);
			this.textBox2.TabIndex = 11;
			this.textBox2.Text = "0975350330";
			// 
			// label13
			// 
			this.label13.Location = new System.Drawing.Point(12, 13);
			this.label13.Name = "label13";
			this.label13.Size = new System.Drawing.Size(69, 24);
			this.label13.Text = "Number :";
			// 
			// panel5
			// 
			this.panel5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
			this.panel5.Controls.Add(this.label25);
			this.panel5.Controls.Add(this.label24);
			this.panel5.Controls.Add(this.textBox5);
			this.panel5.Controls.Add(this.label22);
			this.panel5.Controls.Add(this.label21);
			this.panel5.Controls.Add(this.label20);
			this.panel5.Controls.Add(this.label19);
			this.panel5.Controls.Add(this.label18);
			this.panel5.Controls.Add(this.textBox4);
			this.panel5.Controls.Add(this.label17);
			this.panel5.Location = new System.Drawing.Point(16, 267);
			this.panel5.Name = "panel5";
			this.panel5.Size = new System.Drawing.Size(442, 140);
			// 
			// label25
			// 
			this.label25.Location = new System.Drawing.Point(101, 33);
			this.label25.Name = "label25";
			this.label25.Size = new System.Drawing.Size(60, 20);
			this.label25.Text = "xx";
			// 
			// label24
			// 
			this.label24.Location = new System.Drawing.Point(15, 33);
			this.label24.Name = "label24";
			this.label24.Size = new System.Drawing.Size(85, 20);
			this.label24.Text = "Length :";
			// 
			// textBox5
			// 
			this.textBox5.Location = new System.Drawing.Point(91, 56);
			this.textBox5.Multiline = true;
			this.textBox5.Name = "textBox5";
			this.textBox5.Size = new System.Drawing.Size(253, 77);
			this.textBox5.TabIndex = 17;
			// 
			// label22
			// 
			this.label22.Location = new System.Drawing.Point(15, 56);
			this.label22.Name = "label22";
			this.label22.Size = new System.Drawing.Size(70, 39);
			this.label22.Text = "SMS Contents :";
			// 
			// label21
			// 
			this.label21.Location = new System.Drawing.Point(272, 33);
			this.label21.Name = "label21";
			this.label21.Size = new System.Drawing.Size(131, 20);
			this.label21.Text = "xxxx/xx/xx";
			// 
			// label20
			// 
			this.label20.Location = new System.Drawing.Point(213, 33);
			this.label20.Name = "label20";
			this.label20.Size = new System.Drawing.Size(59, 20);
			this.label20.Text = "Time :";
			// 
			// label19
			// 
			this.label19.Location = new System.Drawing.Point(271, 10);
			this.label19.Name = "label19";
			this.label19.Size = new System.Drawing.Size(57, 19);
			this.label19.Text = "UCS2";
			// 
			// label18
			// 
			this.label18.Location = new System.Drawing.Point(212, 10);
			this.label18.Name = "label18";
			this.label18.Size = new System.Drawing.Size(60, 19);
			this.label18.Text = "Mode :";
			// 
			// textBox4
			// 
			this.textBox4.Location = new System.Drawing.Point(91, 6);
			this.textBox4.Name = "textBox4";
			this.textBox4.Size = new System.Drawing.Size(97, 23);
			this.textBox4.TabIndex = 15;
			// 
			// label17
			// 
			this.label17.Location = new System.Drawing.Point(17, 10);
			this.label17.Name = "label17";
			this.label17.Size = new System.Drawing.Size(68, 19);
			this.label17.Text = "Number :";
			// 
			// timer1
			// 
			this.timer1.Interval = 1000;
			this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
			// 
			// timer2
			// 
			this.timer2.Interval = 500;
			this.timer2.Tick += new System.EventHandler(this.timer2_Tick);
			// 
			// Form1
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
			this.AutoScroll = true;
			this.ClientSize = new System.Drawing.Size(473, 417);
			this.Controls.Add(this.panel5);
			this.Controls.Add(this.panel4);
			this.Controls.Add(this.panel2);
			this.Controls.Add(this.panel3);
			this.Controls.Add(this.panel1);
			this.Name = "Form1";
			this.Text = "GSM ce.Net Demo 2011/06/24";
			this.Closed += new System.EventHandler(this.Form1_Closed);
			this.Load += new System.EventHandler(this.Form1_Load);
			this.panel1.ResumeLayout(false);
			this.panel3.ResumeLayout(false);
			this.panel2.ResumeLayout(false);
			this.panel4.ResumeLayout(false);
			this.panel5.ResumeLayout(false);
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.Panel panel1;
		private System.Windows.Forms.Label label4;
		private System.Windows.Forms.Label label3;
		private System.Windows.Forms.Label label2;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.Panel panel3;
		private System.Windows.Forms.Label label12;
		private System.Windows.Forms.Label label11;
		private System.Windows.Forms.Label label10;
		private System.Windows.Forms.Label label9;
		private System.Windows.Forms.Label label8;
		private System.Windows.Forms.Panel panel2;
		private System.Windows.Forms.Button button1;
		private System.Windows.Forms.TextBox textBox1;
		private System.Windows.Forms.Label label7;
		private System.Windows.Forms.Label label6;
		private System.Windows.Forms.Label label5;
		private System.Windows.Forms.Panel panel4;
		private System.Windows.Forms.Label label16;
		private System.Windows.Forms.Button button2;
		private System.Windows.Forms.TextBox textBox3;
		private System.Windows.Forms.Label label15;
		private System.Windows.Forms.ComboBox comboBox1;
		private System.Windows.Forms.Label label14;
		private System.Windows.Forms.TextBox textBox2;
		private System.Windows.Forms.Label label13;
		private System.Windows.Forms.Panel panel5;
		private System.Windows.Forms.Label label25;
		private System.Windows.Forms.Label label24;
		private System.Windows.Forms.TextBox textBox5;
		private System.Windows.Forms.Label label22;
		private System.Windows.Forms.Label label21;
		private System.Windows.Forms.Label label20;
		private System.Windows.Forms.Label label19;
		private System.Windows.Forms.Label label18;
		private System.Windows.Forms.TextBox textBox4;
		private System.Windows.Forms.Label label17;
		private System.Windows.Forms.Timer timer1;
		private System.Windows.Forms.Timer timer2;
	}
}

